*{
    box-sizing: border-box;
}
html,body{
    padding: 0;
    margin: 0;
    font-family:'Microsoft YaHei';
    font-size: 16px;
}
a{
    text-decoration: none;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; font-family: "微软雅黑"; }
fieldset, img { border: 0; }
ul, ol, li { list-style: none; font-family:'Microsoft YaHei'; }
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.clear{
    zoom: 1;
}
.clear:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
}
.btn{
    border: none;
    outline: none;
    color: #fff;
    cursor: pointer;
    padding: 12px;
}
.btn:hover{
    opacity: 0.9;
}
.btn-small{
    color: #fff;
    padding: 5px;
    border-radius: 3px;
}
.btn-big{
    padding: 18px 40px;
    font-size: 24px;
    border-radius: 5px;
}
.btn-radius{
    border-radius: 30px;
    width: 100%;
    margin-top: 20px;
    background: #2c86e8;
    box-shadow: 0px 5px 5px rgba(44, 134, 232, 0.25);
}
.btn-warning{
    background: #eda134;
}
.content{
    width: 1200px;
    margin: 0 auto;
}
.top-tool{
    font-size: 14px;
    color: #999;
}
.top-tool a{
    color: #999;
}
.v-line{
    margin: 0 5px;
}
.nav{
    background: #2c86e8;
    padding: 5px;
}
.banner img{
   width: 100%;
}
.title{
    text-align: center;
    margin: 30px;
}
.title h1{
    color: #000;
}
.title p{
    color: #999;
}
.news-first p{
    font-size: 14px;
    color: #999;
    margin: 10px 0;
}
.news-list{
    padding-top: 25px;
}
.news-li{
    line-height: 28px;
}
.news-li a{
    color: #666;
    font-size: 14px;
}
.news-li:hover a{
     color:#3d8eed;
 }
.news-li:before{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url("../img/icon_new_triangle.png");
    background-position: left;
    opacity: 0.7;
    vertical-align: middle;
    margin-right: 8px;
}
.news-li:hover:before{
    background-position: right;
}
.news-li-date{
    float: right;
}
.sign-box{
    background-image: url("../img/bg_sign.png");
    border-radius: 8px;
    background-size: cover;
    padding: 80px;
    text-align: right;
    margin: 30px 0;
}
.pro-li{
  margin-top: 100px;
}
.pro-li img{
    vertical-align: middle;
}
.pro-li.right .pro-info{
    text-align: right;
    padding-top: 25px;
    padding-right: 8px;
}
.pro-li.left .pro-info{
    padding-top: 25px;
    padding-left: 8px;
    text-align: left;
}
.pro-li p.pro-date{
    color: #999;
    font-size: 14px;
}
.circle-number{
    margin: 0 15px;
    display: inline-block;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    font-size: 22px;
    text-align: center;
    padding-top: 3px;
    color: #fff;
    background: #2c86e8;
    position: relative;
}
.pro-content{
    position: relative;
}
.pro-content:before{
    position: absolute;
    content: "";
    width: 6px;
    height: 100%;
    display: inline-block;
    left:564px;
    background: #e5e5e5;
}
.footer{
    background: #404040;
    color: rgba(255,255,255,0.6);
    padding: 25px;
    font-size: 14px;
    margin-top: 20px;
}
.f-span{
    padding: 0 20px;
}
.login-box{
    margin: 10px auto;
    width: 1000px;
    border-radius: 7px;
    overflow: hidden;
    box-shadow: 0px 0px 7px #ddd;
}
.login-tab{
    padding: 25px;
}
.login-tab .login-tab-li{
    margin: 0;
    display: block;
    width: 49%;
    float: left;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}
.login-tab .login-tab-li.active{
    color: #f19149;
}
.login-tab .login-tab-li.active:after{
    content: "";
    display: block;
    background: #f19149;
    width: 29px;
    height: 4px;
    border-radius: 5px;
    margin: 8px auto;
}
.login-form{
    width: 80%;
    margin: 20px auto;
    margin-top: 0;
}
.input-box{
    border-bottom: 1px solid #d5d5d5;
    padding: 10px;
    margin-top: 5px;
}
.new-input{
    border: none;
    outline: none;
    width: calc(100% - 43px);
    height: 32px;
    vertical-align: middle;
    font-size: 16px;
}
.login-icon{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("../img/login_name.png");
    background-size: contain;
    vertical-align: bottom;
}
.login-name{
    background-image: url("../img/login_name.png");
}
.login-phone{
    background-image: url("../img/login_phone.png");
}
.login-password{
    background-image: url("../img/login_password.png");
}
.login-idcard{
    background-image: url("../img/login_idcard.png");
}
.login-code{
     background-image: url("../img/login_code.png");
}
